{
    "button": [{
            "name": "Tours",
            "sub_button": [{
                    "type": "view",
                    "name": "Beijing Tours",
                    "url": "https://open.weixin.qq.com/connect/oauth2/authorize?appid=wx7e605820faf98a05&redirect_uri=http%3A%2F%2Ftrippest.mycht.cn%2Fapi%2Findex.php%2Fwechat-mp%2Flogin-now%2Ftrippest&response_type=code&scope=snsapi_base&state=Beijing#wechat_redirect"
                },
                {
                    "type": "view",
                    "name": "Shanghai Tours",
                    "url": "https://open.weixin.qq.com/connect/oauth2/authorize?appid=wx7e605820faf98a05&redirect_uri=http%3A%2F%2Ftrippest.mycht.cn%2Fapi%2Findex.php%2Fwechat-mp%2Flogin-now%2Ftrippest&response_type=code&scope=snsapi_base&state=Shanghai#wechat_redirect"
                },
                {
                    "type": "view",
                    "name": "Xian Tours",
                    "url": "https://open.weixin.qq.com/connect/oauth2/authorize?appid=wx7e605820faf98a05&redirect_uri=http%3A%2F%2Ftrippest.mycht.cn%2Fapi%2Findex.php%2Fwechat-mp%2Flogin-now%2Ftrippest&response_type=code&scope=snsapi_base&state=Xian#wechat_redirect"
                },
                {
                    "type": "view",
                    "name": "Guilin Tours",
                    "url": "https://open.weixin.qq.com/connect/oauth2/authorize?appid=wx7e605820faf98a05&redirect_uri=http%3A%2F%2Ftrippest.mycht.cn%2Fapi%2Findex.php%2Fwechat-mp%2Flogin-now%2Ftrippest&response_type=code&scope=snsapi_base&state=Guilin#wechat_redirect"
                },
                {
                    "type": "view",
                    "name": "Chengdu Tours",
                    "url": "https://open.weixin.qq.com/connect/oauth2/authorize?appid=wx7e605820faf98a05&redirect_uri=http%3A%2F%2Ftrippest.mycht.cn%2Fapi%2Findex.php%2Fwechat-mp%2Flogin-now%2Ftrippest&response_type=code&scope=snsapi_base&state=Chengdu#wechat_redirect"
                }
            ]
        },
        {
            "type": "view",
            "name": "Bookings",
            "url": "https://open.weixin.qq.com/connect/oauth2/authorize?appid=wx7e605820faf98a05&redirect_uri=http%3A%2F%2Ftrippest.mycht.cn%2Fapi%2Findex.php%2Fwechat-mp%2Flogin-now%2Ftrippest&response_type=code&scope=snsapi_base&state=orders#wechat_redirect"
        },
        {
            "type": "click",
            "name": "Contact",
            "key": "USER_CONTACT"
        }
    ]
}